<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Bootstrap CSS -->
    <link rel="stylesheet" href="css/bootstrap.min.css" type="text/css">
    <link rel="stylesheet" href="css/bootstrap-multiselect.css" type="text/css">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.3.1/css/all.css" integrity="sha384-mzrmE5qonljUremFsqc01SB46JvROS7bZs3IO2EmfFsd15uHvIt+Y8vEf7N7fWAU" crossorigin="anonymous">
    <link href="https://cdnjs.cloudflare.com/ajax/libs/flag-icon-css/2.3.1/css/flag-icon.min.css" rel="stylesheet"/>
	<link rel="stylesheet" type="text/css" href="css/header.css">
	<link rel="stylesheet" type="text/css" href="css/footer.css">
	<link rel="stylesheet" type="text/css" href="css/user_area-member.css">
    <title>Escort Directory</title>
  </head>
  <body>

  	<div class="wrapper">
  		<div class="header">
  			<div class="header-top">
  				<div class="header-top-container d-flex flex-row justify-content-between align-items-center inner-section desktop">
	  				<p>Welcome to Escort Directory, largest escort database.</p>
	  				<div class="d-flex">
	  					<div class="d-flex dropdown-selection currency">
	  						<p>Currency:</p>
	  						<div class="dropdown">
							  	<a class="dropdown-toggle" id="currentCurency" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
								    <span class="dropdown-toggle-val">EUR</span>
								    <span class="caret"></span>
							  	</a>
								<ul class="dropdown-menu" data-type="currentCurency">
								  <li><a href="javascript:void(0)">EUR</a></li>
								  <li><a href="javascript:void(0)">USD</a></li>
								  <li><a href="javascript:void(0)">GBP</a></li>
								  <li><a href="javascript:void(0)">RON</a></li>
								</ul>
							</div>
	  					</div>
	  					<div class="d-flex dropdown-selection currentLang">
	  						<p>Language:</p>
	  						<div class="dropdown">
							  	<a class="dropdown-toggle" id="currentLang" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
								    <span class="dropdown-toggle-val">DE <span class="flag-icon flag-icon-de"></span></span>
								    <span class="caret"></span>
							  	</a>
								<ul class="dropdown-menu" data-type="currentLang">
								  <li><a href="javascript:void(0)" class="d-flex justify-content-between align-items-center">DE <span class="flag-icon flag-icon-de"></span></a></li>
								  <li><a href="javascript:void(0)" class="d-flex justify-content-between align-items-center">RO <span class="flag-icon flag-icon-ro"></span></a></li>
								  <li><a href="javascript:void(0)" class="d-flex justify-content-between align-items-center">FR <span class="flag-icon flag-icon-fr"></span></a></li>
								  <li><a href="javascript:void(0)" class="d-flex justify-content-between align-items-center">BR <span class="flag-icon flag-icon-br"></span></a></li>
								</ul>
							</div>
	  					</div>
	  				</div>
  				</div>
  			</div>
  			<div class="header-menu">
  				<div class="header-menu-container d-flex flex-row justify-content-between align-items-center inner-section">
  					<div class="d-flex align-items-center">
	  					<div class="menu mobile">
							<div id="submenu-trigger" class="menu-item">
								<a class="menu-link d-flex align-items-end" href="#"><div class="menu-icon bars"></div></a>
							</div>
	  					</div>
	  					<a class="logo-image" style="background-image: url('images/logo.png');"></a>
  					</div>
  					<div class="d-flex menu">
						<div class="menu-item">
							<a class="menu-link d-flex align-items-end" href="#"><div class="menu-icon message"><span class="notice-bubble">3</span></div><span class="desktop">Message</span></a>
						</div>
						<div class="menu-item">
							<a class="menu-link d-flex align-items-end" href="#"><div class="menu-icon dashboard"></div><span class="desktop">Dashboard</span></a>
						</div>
  					</div>
	  				<div class="header-submenu-container" style="display: none;">
	  					<div class="submenu-items-container">
		  					<a href="#" class="submenu-item d-flex align-items-center">
		  						<div class="submenu-icon">
		  							<div class="image" style="background-image: url('images/classified_ads.png')"></div>
		  						</div>
		  						<div class="submenu-name">
		  							<p>Classified ads</p>
		  							<p>Member offers, searching for...</p>
		  						</div>
		  					</a>
		  					<a href="#" class="submenu-item d-flex align-items-center">
		  						<div class="submenu-icon">
		  							<div class="image" style="background-image: url('images/comments.png')"></div>
		  						</div>
		  						<div class="submenu-name">
		  							<p>Comments</p>
		  							<p>See what people have to say.</p>
		  						</div>
		  					</a>
		  					<a href="#" class="submenu-item d-flex align-items-center">
		  						<div class="submenu-icon">
		  							<div class="image" style="background-image: url('images/photo_feed.png')"></div>
		  						</div>
		  						<div class="submenu-name">
		  							<p>Photo Feed</p>
		  							<p>Latest member photo upolads.</p>
		  						</div>
		  					</a>
		  					<a href="#" class="submenu-item d-flex align-items-center">
		  						<div class="submenu-icon">
		  							<div class="image" style="background-image: url('images/latest_actions.png')"></div>
		  						</div>
		  						<div class="submenu-name">
		  							<p>Latest Actions</p>
		  							<p>Most active members updates.</p>
		  						</div>
		  					</a>
		  					<a href="#" class="submenu-item d-flex align-items-center">
		  						<div class="submenu-icon">
		  							<div class="image" style="background-image: url('images/tours.png')"></div>
		  						</div>
		  						<div class="submenu-name">
		  							<p>Tours</p>
		  							<p>Find members visiting your city.</p>
		  						</div>
		  					</a>
		  					<a href="#" class="submenu-item d-flex align-items-center">
		  						<div class="submenu-icon">
		  							<div class="image" style="background-image: url('images/review.png')"></div>
		  						</div>
		  						<div class="submenu-name">
		  							<p>Review</p>
		  							<p>See who is the best in the business. </p>
		  						</div>
		  					</a>
	  					</div>
	  					<a href="#">Links</a>
	  					<a href="#">Live Cams</a>
	  					<a href="#">Blog</a>
	  					<a href="#">Contact</a>
	  					<a href="#">Subscribe</a>
	  				</div>
  				</div>
  			</div>
  		</div>
  		<div class="content user-area user-area-escort">
  			<div class="clear mb-20 desktop"></div>
  			<div class="d-flex inner-section">
	  			<nav id="menuBar">	
					<ul class="nav-list">
					  	<li><a>Dashboard</a></li>	
					  	<li class="active">
					    	<a class="accordion-heading" data-toggle="collapse" data-target="#submenu1">My profile</a>

						    <ul class="nav-list submenu-list collapse" id="submenu1">
							    <li>
							      	<a href="user_area.html">Biography</a>
							    </li>
							    <li>
							      	<a href="user_area-about.html">About me</a>
							    </li>
							    <li>
							      	<a href="user_area-languages.html">Languages</a>
							    </li>
							    <li class="active">
							      	<a href="user_area-cities.html">Working cities</a>
							    </li>
							    <li>
							      	<a href="user_area-services.html">Services</a>
							    </li>
							    <li>
							      	<a href="user_area-working-times.html">Working times</a>
							    </li>
							    <li>
							      	<a href="user_area-prices.html">Prices</a>
							    </li>
							    <li>
							      	<a href="user_area-contact-info.html">Contact info</a>
							    </li>
							    <li>
							      	<a href="user_area-gallery.html">Gallery</a>
							    </li>
						    </ul>
					  	</li>
					  	<li><a href="user_area-tour.html">Tour</a></li>	
					  	<li><a href="user_area-verification.html">100% Verification</a></li>	
					  	<li><a href="user_area-blacklist.html">Blacklist</a></li>	
					  	<li><a href="user_area-followers.html">My followers</a></li>
					  	<li><a href="user_area-reviews.html">My reviews</a></li>		
					</ul>
				</nav>
				<div class="right-section">
					<div class="clear mb-20"></div>
					<div class="section-title">Welcome, Natascha to your private area.</div>
					<div class="clear mb-30"></div>
					<div class="section-subtitle uppercase">Manage the escorts you follow</div>
					<div class="box-section inputs-container escort-manager">
						<p class="text-grey">In this section you can manage the list of escorts you follow and the list of your favourite escorts.</p>
						<div class="clear mb-20"></div>
						<div class="autocomplete-container d-flex flex-grow-1 mb-10" autocomplete="off">
						    <input id="nameInput" type="text" name="nameInput" placeholder="Search escorts you follow...">
						</div>
						<div class="clear mb-10"></div>
						<div class="escort-container-info d-flex flex-wrap flex-md-nowrap align-items-center">
							<div class="image bg-image" style="background-image: url('pics/poza1.jpg');"></div>
							<div class="clear mb-20 mobile d-flex w-100"></div>
							<div class="escort-info">
								<div class="star-container active">
									<i class="fas fa-star"></i>
								</div>
								<div class="d-flex flex-wrap flex-md-nowrap align-items-center justify-content-center justify-content-md-start">
									<div class="vip-status uppercase">vip</div>
									<div class="name">Evangelina Robertson</div>
								</div>
								<p class="d-flex align-items-center justify-content-center justify-content-md-start text-grey small-text"><span>32</span> <span class="point"></span> Amsterdam, Netherlansn</p>
								<p class="text-grey small-text font-italic">Desire Escorts Amsterdam</p>
								<div class="option-container d-flex align-items-center flex-wrap flex-md-nowrap">
									<a href="#" class="text-uppercase edit-trigger">Edit</a>
									<a href="#" class="text-uppercase">Unfollow</a>
								</div>
							</div>
						</div>

						<div class="escort-container-info d-flex flex-wrap flex-md-nowrap align-items-center">
							<div class="image bg-image" style="background-image: url('pics/poza1.jpg');"></div>
							<div class="clear mb-20 mobile d-flex w-100"></div>
							<div class="escort-info">
								<div class="star-container active">
									<i class="fas fa-star"></i>
								</div>
								<div class="d-flex flex-wrap flex-md-nowrap align-items-center justify-content-center justify-content-md-start">
									<div class="vip-status uppercase">vip</div>
									<div class="name">Evangelina Robertson</div>
								</div>
								<p class="d-flex align-items-center justify-content-center justify-content-md-start text-grey small-text"><span>32</span> <span class="point"></span> Amsterdam, Netherlansn</p>
								<p class="text-grey small-text font-italic">Desire Escorts Amsterdam</p>
								<div class="option-container d-flex align-items-center flex-wrap flex-md-nowrap">
									<a href="#" class="text-uppercase edit-trigger">Edit</a>
									<a href="#" class="text-uppercase">Unfollow</a>
								</div>
							</div>
						</div>

						<div class="escort-container-info d-flex flex-wrap flex-md-nowrap align-items-center">
							<div class="image bg-image" style="background-image: url('pics/poza1.jpg');"></div>
							<div class="clear mb-20 mobile d-flex w-100"></div>
							<div class="escort-info">
								<div class="star-container">
									<i class="fas fa-star"></i>
								</div>
								<div class="d-flex flex-wrap flex-md-nowrap align-items-center justify-content-center justify-content-md-start">
									<div class="vip-status uppercase">vip</div>
									<div class="name">Evangelina Robertson</div>
								</div>
								<p class="d-flex align-items-center justify-content-center justify-content-md-start text-grey small-text"><span>32</span> <span class="point"></span> Amsterdam, Netherlansn</p>
								<p class="text-grey small-text font-italic">Desire Escorts Amsterdam</p>
								<div class="option-container d-flex align-items-center flex-wrap flex-md-nowrap">
									<a href="#" class="text-uppercase edit-trigger">Edit</a>
									<a href="#" class="text-uppercase">Unfollow</a>
								</div>
							</div>
						</div>

						<div class="escort-container-info d-flex flex-wrap flex-md-nowrap align-items-center">
							<div class="image bg-image" style="background-image: url('pics/poza1.jpg');"></div>
							<div class="clear mb-20 mobile d-flex w-100"></div>
							<div class="escort-info">
								<div class="star-container">
									<i class="fas fa-star"></i>
								</div>
								<div class="d-flex flex-wrap flex-md-nowrap align-items-center justify-content-center justify-content-md-start">
									<div class="vip-status uppercase">vip</div>
									<div class="name">Evangelina Robertson</div>
								</div>
								<p class="d-flex align-items-center justify-content-center justify-content-md-start text-grey small-text"><span>32</span> <span class="point"></span> Amsterdam, Netherlansn</p>
								<p class="text-grey small-text font-italic">Desire Escorts Amsterdam</p>
								<div class="option-container d-flex align-items-center flex-wrap flex-md-nowrap">
									<a href="#" class="text-uppercase edit-trigger">Edit</a>
									<a href="#" class="text-uppercase">Unfollow</a>
								</div>
							</div>
						</div>
						<div class="clear mb-40"></div>
						<div class="pagination-container d-flex justify-content-sm-center justify-content-md-between align-items-center">
							<div class="pagination d-flex align-items-center">
								<a href="#" class="first grey uppercase">First</a>
								<a href="#" class="page-number grey active">1</a>
								<a href="#" class="page-number grey">2</a>
								<a href="#" class="page-number grey">3</a>
								<a href="#" class="page-number grey">4</a>
								<a href="#" class="page-number grey inactive">...</a>
								<a href="#" class="page-number grey">682</a>
							</div>
							<a class="btn btn-brown uppercase">Next page</a>
						</div>
					</div>
					<div class="clear mb-40"></div>
				</div>
			</div>
  		</div>
  	</div>



<div id="modalEdit" class="modal show" aria-hidden="true">
	<div class="modal-dialog">
		<div class="close-modal d-flex align-items-center mobile" data-dismiss="modal">
			<i class="fas fa-arrow-left"></i>
			<div>Back</div>
		</div>
		<div class="modal-content box-section">
			<h1>Alert me about</h1>
			<div class="clear mb-10"></div>
			<p class="text-grey">You will receive notifications by email/in your Private Area whenever she makes the changes you selected.</p>
			<div class="clear mb-30"></div>
			<div class="close-modal desktop" data-dismiss="modal">
				<i class="fas fa-times"></i>
			</div>
			<p class="text-grey">Visit in city (select below)</p>
			<div class="clear mb-20"></div>
			<div class="d-flex div-2-cols">
				<div class="d-flex dropdown-selection dropdown-rates single-option justify-content-between align-items-center flex-fill">
					<div class="dropdown">
							<select class="single-option-select d-none">
					        <option value="">Height from</option>
					        <option value="Last verification">Last verification</option>
					        <option value="Newest">Newest</option>
					        <option value="Price ascending">Price ascending</option>
					        <option value="Price descending">Price descending</option>
					        <option value="Most viewed">Most viewed</option>
					        <option value="Last modified">Last modified</option>
					        <option value="Close to me">Close to me</option>
					        <option value="Last connection">Last connection</option>
					        <option value="Random">Random</option>
					        <option value="Alphabetically">Alphabetically</option>
					        <option value="By age">By age</option>
					    </select> 
					  	<a class="dropdown-toggle" id="countryFilter" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
							<label>Country</label>
						    <span class="dropdown-toggle-val uppercase">Mandarin</span>
						    <span class="caret"></span>
					  	</a>
						<ul class="dropdown-menu dropdown-custom dropdown-small dropdown-grey" data-type="countryFilter" x-placement="bottom-start" style="position: absolute; transform: translate3d(0px, 50px, 0px); top: 0px; left: 0px; will-change: transform;">
						  <li><a href="javascript:void(0)">English</a></li>
						  <li><a href="javascript:void(0)">Romanian</a></li>
						  <li><a href="javascript:void(0)">Swahili</a></li>
						  <li style="display: none;"><a href="javascript:void(0)">Mandarin</a></li>
						  <li><a href="javascript:void(0)">Gipsy</a></li>
						</ul>
					</div>
				</div>
				<div class="d-flex dropdown-selection dropdown-rates single-option justify-content-between align-items-center flex-fill">
					<div class="dropdown">
							<select class="single-option-select d-none">
					        <option value="">Height from</option>
					        <option value="Last verification">Last verification</option>
					        <option value="Newest">Newest</option>
					        <option value="Price ascending">Price ascending</option>
					        <option value="Price descending">Price descending</option>
					        <option value="Most viewed">Most viewed</option>
					        <option value="Last modified">Last modified</option>
					        <option value="Close to me">Close to me</option>
					        <option value="Last connection">Last connection</option>
					        <option value="Random">Random</option>
					        <option value="Alphabetically">Alphabetically</option>
					        <option value="By age">By age</option>
					    </select> 
					  	<a class="dropdown-toggle" id="baseCityFilter" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
							<label>Base city</label>
						    <span class="dropdown-toggle-val uppercase">Excellent</span>
						    <span class="caret"></span>
					  	</a>
						<ul class="dropdown-menu dropdown-custom dropdown-small dropdown-grey" data-type="baseCityFilter" x-placement="bottom-start" style="position: absolute; transform: translate3d(0px, 50px, 0px); top: 0px; left: 0px; will-change: transform;">
						  <li style="display: none;"><a href="javascript:void(0)">Excellent</a></li>
						  <li><a href="javascript:void(0)">Basic</a></li>
						  <li><a href="javascript:void(0)">Low</a></li>
						</ul>
					</div>
				</div>
			</div>
			<div class="clear mb-20"></div>
			<div class="d-flex justify-content-end">
				<div class="btn btn-blue-dark uppercase add-other-city-trigger">Add Location</div>
			</div>
			<div class="clear mb-20"></div>
			<p class="text-grey">Locations</p>
			<div class="clear mb-10"></div>
			<div class="other-cities-container">
				<div class="other-city justify-content-between">
					<div class="city-name">Barletta <span class="text-grey">(Italy)</span></div>
					<div class="city-remove text-grey d-flex align-items-center">
						<p class="uppercase">remove</p>
						<i class="fa fa-times"></i>
					</div>
				</div>
				<div class="other-city justify-content-between">
					<div class="city-name">Belluno <span class="text-grey">(Italy)</span></div>
					<div class="city-remove text-grey d-flex align-items-center">
						<p class="uppercase">remove</p>
						<i class="fa fa-times"></i>
					</div>
				</div>
			</div>
			<div class="clear mb-40"></div>
			<div class="button-container d-flex justify-content-between justify-content-md-end align-items-center">
				<a href="#" class="uppercase grey mr-20 desktop">Reset</a>
				<a href="#" class="btn btn-grey btn-big uppercase mobile">Reset</a>
				<a href="#" class="btn btn-brown btn-big uppercase">Submit your review</a>
			</div>
		</div>
	</div>
</div>



    <!-- Optional JavaScript -->
    <!-- jQuery first, then Popper.js, then Bootstrap JS -->
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.3.1/jquery.min.js"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.3/umd/popper.min.js" integrity="sha384-ZMP7rVo3mIykV+2+9J3UJ46jBk0WLaUAdn689aCwoqbBJiSnjAK/l8WvCWPIPm49" crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/js/bootstrap.min.js" integrity="sha384-ChfqqxuZUCnJSK3+MXmPNIyE6ZbWh2IMqE241rYiqJxyMiZ6OW/JmZQ5stwEULTy" crossorigin="anonymous"></script>
	<script type="text/javascript" src="js/user_area-member-escort-manager.js"></script>
  </body>
</html>